<?php
	switch ($acao) {
		case 'cadastrar': include_once 'paineis/files/cadastra-arquivo.php'; break;
		case 'insert' : include_once 'controladores/files/insert-arquivo.php'; break;

		case 'listar': include_once 'paineis/files/lista-arquivos.php'; break;

		case 'alterar': include 'paineis/files/altera-arquivo.php'; break;
		case 'update': include 'controladores/files/update-arquivo.php'; break;

		case 'excluir': include 'paineis/files/exclui-produto.php'; ;
	}